Debian Bug report logs - #135061
ITA: mova -- Scripts for Mova-format dictionary

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Peter Novodvorsky <nidd@debian.org>

Date: Thu, 21 Feb 2002 17:03:01 UTC

Severity: normal

Fixed in version mova/4.0-4

Done: Yven Johannes Leist <leist@beldesign.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135061; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Peter Novodvorsky <nidd@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Novodvorsky <nidd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: mova -- Scripts for Mova-format dictionary
Date: Thu, 21 Feb 2002 19:45:42 +0300
Package: wnpp
Version: N/A; reported 2002-02-21
Severity: normal

I orphane mova and mueller dictionary. Mova-to-dict script has some bugs
with sort and locale causing dict server to ack not to all words.

I'll gladyly communicate with new maintainer and help him to work on this
package.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux furthur 2.4.17 #8 óÂÔ æÅ× 2 23:14:49 MSK 2002 i686
Locale: LANG=ru_RU.KOI8-R, LC_CTYPE=ru_RU.KOI8-R




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135061; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 135061@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Yven Johannes Leist <leist@beldesign.de>
Cc: 135061@bugs.debian.org
Subject: Bug#135061: O: mova -- Scripts for Mova-format dictionary
Date: 15 Dec 2002 16:08:57 +0100
Hi,

mueller7-mova and mueller7accent-mova are the only packages depending on
mova, which was orphaned 10 months ago.  Would you like to adopt it?  If
not, how do you feel about removing it from the archive?  (Are there any
significant advantages over mueller7-dict and mueller7accent-dict?)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135061; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yven Leist <leist@beldesign.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 135061@bugs.debian.org (full text, mbox):

From: Yven Leist <leist@beldesign.de>
To: Matej Vela <vela@debian.org>
Cc: 135061@bugs.debian.org
Subject: Re: Bug#135061: O: mova -- Scripts for Mova-format dictionary
Date: Sat, 21 Dec 2002 02:43:47 +0100
On Sunday 15 December 2002 16:08, you wrote:
> Hi,
>
> mueller7-mova and mueller7accent-mova are the only packages depending on
> mova, which was orphaned 10 months ago.  Would you like to adopt it?  If
> not, how do you feel about removing it from the archive?  (Are there any
> significant advantages over mueller7-dict and mueller7accent-dict?)

Hi,
actually I've never really used the mova stuff myself and since I even failed 
to set it up properly  on my system (probably it requires some "export 
LANG=RU_ru" stuff) am not too inclined to adopt it. As far as the question of 
removal is concerned, I'm a bit unsure, since jugding from the popcon stats 
there seem to be at least some people using it (4     5     0     0). What do 
you think?

Cheers,
Yven

-- 

Yven Johannes Leist - leist@beldesign.de
http://www.leist.beldesign.de



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135061; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Yven Johannes Leist <leist@beldesign.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 135061@bugs.debian.org (full text, mbox):

From: Yven Johannes Leist <leist@beldesign.de>
To: control@bugs.debian.org
Cc: 135061@bugs.debian.org, Matej Vela <vela@debian.org>
Subject: Re: Bug#135061: O: mova -- Scripts for Mova-format dictionary
Date: Sun, 13 Apr 2003 01:55:14 +0200
retitle 135061 ITA: mova -- Scripts for Mova-format dictionary
thanks

On Saturday 21 December 2002 02:43, Yven Leist wrote:
[...]
> question of removal is concerned, I'm a bit unsure, since jugding from the
> popcon stats there seem to be at least some people using it (4     5     0 
>    0). What do you think?

Ok, in light of these people and to prevent the package from disappearing I'll 
adopt it for now.

Cheers,
Yven

-- 
Yven Johannes Leist - leist@beldesign.de
http://www.leist.beldesign.de



Changed Bug title. Request was from Yven Johannes Leist <leist@beldesign.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Yven Johannes Leist <leist@beldesign.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Novodvorsky <nidd@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 135061-close@bugs.debian.org (full text, mbox):

From: Yven Johannes Leist <leist@beldesign.de>
To: 135061-close@bugs.debian.org
Subject: Bug#135061: fixed in mova 4.0-4
Date: Sat, 12 Apr 2003 21:02:21 -0400
We believe that the bug you reported is fixed in the latest version of
mova, which is due to be installed in the Debian FTP archive:

mova_4.0-4.diff.gz
  to pool/main/m/mova/mova_4.0-4.diff.gz
mova_4.0-4.dsc
  to pool/main/m/mova/mova_4.0-4.dsc
mova_4.0-4_all.deb
  to pool/main/m/mova/mova_4.0-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135061@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Yven Johannes Leist <leist@beldesign.de> (supplier of updated mova package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 13 Apr 2003 02:46:50 +0200
Source: mova
Binary: mova
Architecture: source all
Version: 4.0-4
Distribution: unstable
Urgency: low
Maintainer: Yven Johannes Leist <leist@beldesign.de>
Changed-By: Yven Johannes Leist <leist@beldesign.de>
Description: 
 mova       - Scripts for Mova-format dictionary
Closes: 135061
Changes: 
 mova (4.0-4) unstable; urgency=low
 .
   * New Maintainer. (Closes: #135061)
Files: 
 daf2e0708ee3d864ec2e7c1b42741ee2 551 text extra mova_4.0-4.dsc
 a834f4f790d6a8e41c237c7b08e4a810 3274 text extra mova_4.0-4.diff.gz
 f4298fca0d7c8ba5b9576a0b0b742718 20396 text extra mova_4.0-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+mLPIsUvO/jFtyPsRAsMGAKDfjLTtXJ8b6Nm+FkFICQM3zZHPfgCgqaxW
4sOgNQpfijHvVlBNp3ow1cM=
=ZiUU
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:00:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.